/************ ERRORS THEME STYLESHEET ***************/
.errorpage { text-align: center; margin: 50px 0px; }
.errorpage .title { text-transform: uppercase; font-size: 36px; font-weight: bold; margin-bottom: 20px; border-bottom: 1px solid #eee; padding: 20px; }
.errorpage .title .icon { width: 36px; height: 36px; border-radius: 36px; font-size: 28px; background: #2776dc; color: #fff; overflow: hidden; 
	display:inline-block; *display: inline; zoom: 1; }
.errorpage .caption { color: #888; font-weight: 300; margin-bottom: 20px; }

.errorpage .btn { height: 50px; border-radius: 50px; background: #2776dc; border: none; text-transform: uppercase; padding: 14px 30px;  }
.errorpage .btn:hover,
.errorpage .btn:focus { background: #5299f5; }